INSERT INTO district (idgeobou) VALUES ('7712524a-e2fb-4108-8a9c-edbe0a04bb49');
INSERT INTO district (idgeobou) VALUES ('254dbf51-b6ab-4092-94f9-e027a4779b96');
INSERT INTO district (idgeobou) VALUES ('0e5195a6-795f-4c26-8b3d-b6a1b4c20b85');
INSERT INTO district (idgeobou) VALUES ('4863995a-2468-4be7-91a2-5add84229335');
INSERT INTO district (idgeobou) VALUES ('581bff05-8bb6-4b07-b029-4c3a5df413fd');
INSERT INTO district (idgeobou) VALUES ('90022962-5dfb-47ba-a0cb-3f5c5e0a50b4');
INSERT INTO district (idgeobou) VALUES ('5ba85197-55dd-44a5-81cb-1032fbbd7f03');
INSERT INTO district (idgeobou) VALUES ('66d7133f-380e-48bb-bcea-6fc2e417f41c');
INSERT INTO district (idgeobou) VALUES ('7aa40e33-a5be-4a4f-afa7-9a8b1a51add2');
INSERT INTO district (idgeobou) VALUES ('ea07cb36-a1c2-4333-8157-d7f7d6199e14');
INSERT INTO district (idgeobou) VALUES ('d878af77-a25f-46c8-aab9-7f2d6ae081b7');
INSERT INTO district (idgeobou) VALUES ('2d758c7a-3d0c-465e-becf-8d3c77bc75b9');
INSERT INTO district (idgeobou) VALUES ('cbb95095-cecd-406d-a51f-e6ac2b3cfa23');
INSERT INTO district (idgeobou) VALUES ('dbe79193-b42d-4a58-9e9b-ec7d9f201afd');
INSERT INTO district (idgeobou) VALUES ('6a9d031b-5215-400d-a439-040771c7d1a1');
INSERT INTO district (idgeobou) VALUES ('652ffdf5-6207-4748-b229-3396f7918c63');
INSERT INTO district (idgeobou) VALUES ('80c42ffc-0de7-4cc4-b628-cac78ce97b5e');
INSERT INTO district (idgeobou) VALUES ('00cf9ca8-9b64-481c-800d-163498db7b70');
INSERT INTO district (idgeobou) VALUES ('27dadc9b-6137-4a25-8595-26009e53d521');
INSERT INTO district (idgeobou) VALUES ('b3bf3ebf-37d0-4018-a9d2-b1df6de10553');
INSERT INTO district (idgeobou) VALUES ('96c57be8-7ad8-4d59-a82f-f89da0d61ad7');
INSERT INTO district (idgeobou) VALUES ('49200592-63f2-4b96-aeb3-6b4208a925a9');
INSERT INTO district (idgeobou) VALUES ('75589b2b-07d1-4906-8515-c955157315dd');
INSERT INTO district (idgeobou) VALUES ('9501e4cd-6bdd-4413-b2de-72ec336ee6db');
INSERT INTO district (idgeobou) VALUES ('951ad38c-8db7-4643-a89d-ed7cf4068eda');
INSERT INTO district (idgeobou) VALUES ('1b1c979f-edea-416e-bf56-6a5a9a3025c6');
INSERT INTO district (idgeobou) VALUES ('64909493-df50-479e-a845-cc783131232c');
INSERT INTO district (idgeobou) VALUES ('023df477-0722-4b86-8479-c7aceb43cab6');
INSERT INTO district (idgeobou) VALUES ('e51802fd-083b-435f-a194-0bc23e11b2b3');
INSERT INTO district (idgeobou) VALUES ('f6658825-5939-4624-b2e4-f9f66b08e5ef');
INSERT INTO district (idgeobou) VALUES ('dd97c2ee-e222-42d9-ae4f-ac06fff4e827');
INSERT INTO district (idgeobou) VALUES ('81d1d44b-910e-49ea-b5e8-61263eca8d01');
COMMIT;